import ParameterTypes from "@site/src/components/ParameterTypes"

# SubscriberContext

 **SubscriberContext**: `Object`

## Type declaration

<ParameterTypes parameters={[
  {
    "name": "subscriberId",
    "type": "`string`",
    "description": "",
    "optional": false,
    "defaultValue": "",
    "expandable": false,
    "children": []
  }
]} />
